Bug 2521 - Не находит нВидевский OpenGL
: Не находит нВидевский OpenGL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boson)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-14 15:20 by
Modified: 2005-09-01 11:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-14 15:20:29
Игруха запускается и работает, но с частотой кадров - 1 кадр/сек. 
boinfo в разделе NVidia говорит:
/usr/X11R6/lib/modules/extensions/libglx.a exist (it should not)
/usr/X11R6/lib/modules/extensions/libGLcore.a exist (it should not)
libCL.so not found. Probably a boson bug - please trll is where your libGL.so
resides/
libGLcore.so.1 is missing. It should be in the NVidia RPM for your graphics
card.

Нужные пакеты установлены. 3Д-игрушки работают отлично. На сайте Бозона (<a
href="http://www.freehackers.org/boson/handbook/faq.html">http://www.freehackers.org/boson/handbook/faq.html</a>)
пишут, что б слали баг-репорты на эту тему... но я по английски только
читатель. Грамотно репорт не составлю.
---

---
------- Comment #1 From 2003-04-25 09:31:46 -------
fixed in boson-0.8
------- Comment #2 From 2003-04-25 09:31:46 -------
fixed in boson-0.8
------- Comment #3 From 2003-09-24 12:29:48 -------
reassign 2 zerg@altlinux.org